html, body{
    background-image: url("https://i.imgur.com/VxBxMNj.jpg");
    }
    
    .table{
        margin-top: 50px;
        margin: 0 auto;
        z-index: -1;
    }
    
    .column1{
        float: left;
        background-color: rgba(#A78967, 0.7);
        padding-bottom: 25px;
    }
    
    .column2{
        float: right;
        background-color: rgba(#A78967, 0.7);
    }
    
    .column2 h2{
        text-align: left;
        color: white;
        font-size: 30px;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    
    .column2 p{
        color: white;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    
    .paragraphs{
        padding-bottom: 1px;
        padding-left: 1px;
        padding-right: 1px;
    }
    
    #columnOne{
        width: 50%;
    }
    
    #columnTwo{
        width: 50%;
      
    }
    
    .pic{
        width: 90%;
        margin-top: 30px;
    }
    
    h1{
        font-family: cursive;
        font-style: oblique;
        color: white;
        text-align: center;
        font-size: 50px;
    }
    
    .topnav{
        text-align: left;
        font-size: 25px;
        overflow: hidden;
        padding: 20px;
        background-color: rgb(199, 164, 74);
    }
    
    .topnav a{
        text-decoration: underline;
        padding: 7px;
        color: white;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
    
    .topnav a:hover{
        background-color: #7D2D36;
    }
    
    .topnav a:active{
        background-color: #7D2D36;
    }
    
    .dropbtn {
        color: white;
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-size: 25px;
        background-color: transparent;
        text-decoration: underline;
        border: none;
      }
      
      .dropdown {
        position: relative;
        display: inline-block;
      }
      
      .dropdown-content {
        display: none;
        position: fixed;
        background-color: #f1f1f1;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
      }
      
      .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
      }
      
      .dropdown-content a:hover {background-color: #ddd;}
      
      .dropdown:hover .dropdown-content {
          display: block;
    
        }
      
      .dropdown:hover .dropbtn {background-color: #7D2D36;}